list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-armor_class&page=23
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-armor_class&page=24",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-armor_class&page=22",
    "results": [
        {
            "slug": "gladiator-a5e",
            "desc": "",
            "name": "Gladiator",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 105,
            "hit_dice": "14d8+42",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "athletics": 7,
                "intimidation": 5,
                "performance": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 11",
            "languages": "any one",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The gladiator makes two melee attacks with their spear or throws two javelins."
                },
                {
                    "name": "Spear",
                    "desc": "Melee or Ranged Weapon Attack: +7 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 11 (2d6 + 4) piercing damage."
                },
                {
                    "name": "Shield",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) bludgeoning damage."
                },
                {
                    "name": "Javelin",
                    "desc": "Melee or Ranged Weapon Attack: +7 to hit, reach 5 ft. or range 30/120 ft., one target. Hit: 11 (2d6 + 4) piercing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shield Rush",
                    "desc": "The gladiator makes an attack with their shield. On a hit, the target makes a DC 15 Dexterity saving throw, falling prone on a failure."
                }
            ],
            "reactions": [
                {
                    "name": "Shield Block",
                    "desc": "If the gladiator is wielding a shield and can see their attacker, they add 3 to their AC against one melee or ranged attack that would hit them."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Combat Expertise",
                    "desc": "The damage of the gladiators attacks includes a d6 expertise die."
                }
            ],
            "spell_list": [],
            "page_no": 474,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_gladiator/"
        },
        {
            "slug": "goblin-boss-a5e",
            "desc": "",
            "name": "Goblin Boss",
            "size": "Small",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 24,
            "hit_dice": "7d6",
            "speed": {
                "walk": 30
            },
            "strength": 12,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 12,
            "wisdom": 12,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 4,
                "intimidation": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 11",
            "languages": "Common, Goblin",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The goblin attacks twice with its scimitar."
                },
                {
                    "name": "Scimitar",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) slashing damage."
                },
                {
                    "name": "Shortbow",
                    "desc": "Ranged Weapon Attack: +4 to hit, range 80/320 ft., one target. Hit: 5 (1d6 + 2) piercing damage."
                },
                {
                    "name": "Command Minions",
                    "desc": "Up to 3 goblins within 30 feet that can hear or see it use their reactions to make a single melee attack each."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Nimble Escape",
                    "desc": "The goblin takes the Disengage or Hide action."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 250,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_goblin-boss/"
        },
        {
            "slug": "green-dragon-wyrmling-a5e",
            "desc": "",
            "name": "Green Dragon Wyrmling",
            "size": "Huge",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 55,
            "hit_dice": "10d8+10",
            "speed": {
                "walk": 30,
                "fly": 60,
                "swim": 30
            },
            "strength": 14,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 14,
            "wisdom": 10,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 12",
            "languages": "Draconic",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 13 (2d10 + 2) piercing damage."
                },
                {
                    "name": "Poison Breath (Recharge 5-6)",
                    "desc": "The dragon exhales poisonous gas in a 15-foot cone. Each creature in that area makes a DC 11 Constitution saving throw  taking 14 (4d6) poison damage on a failed save or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The dragon can breathe air and water."
                },
                {
                    "name": "Woodland Stalker",
                    "desc": "When in a forested area, the dragon has advantage on Stealth checks."
                }
            ],
            "spell_list": [],
            "page_no": 114,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_green-dragon-wyrmling/"
        },
        {
            "slug": "half-red-dragon-veteran-a5e",
            "desc": "",
            "name": "Half-Red Dragon Veteran",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": 5,
            "dexterity_save": 3,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "athletics": 5,
                "intimidation": 2,
                "perception": 2,
                "survival": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 12",
            "languages": "Draconic plus any two",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The veteran makes two melee attacks."
                },
                {
                    "name": "Longsword",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) slashing damage."
                },
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) piercing damage."
                },
                {
                    "name": "Heavy Crossbow",
                    "desc": "Ranged Weapon Attack: +3 to hit, range 100/400 ft., one target. Hit: 6 (1d10 + 1) piercing damage."
                },
                {
                    "name": "Fire Breath (Recharge 5-6)",
                    "desc": "The veteran exhales a blast of fire that fills a 15-foot cone. Each creature in that area makes a DC 15 Dexterity saving throw  taking 24 (7d6) fire damage on a failed save or half damage on a success. A creature who fails the saving throw also suffers 5 (1d10) ongoing fire damage. At the end of each of its turns  it can repeat the saving throw  ending the ongoing damage on a success. This fire can also be put out in typical ways  such as immersion in water  and a creature who uses an action to drop prone can put out the fire with a DC 10 Dexterity saving throw."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Tactical Movement",
                    "desc": "Until the end of the veterans turn, its Speed is halved and its movement doesnt provoke opportunity attacks."
                }
            ],
            "reactions": [
                {
                    "name": "Off-Hand Counter",
                    "desc": "When the veteran is missed by a melee attack by an attacker it can see within 5 feet, the veteran makes a shortsword attack against the attacker."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 274,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_half-red-dragon-veteran/"
        },
        {
            "slug": "half-shadow-dragon-assassin-a5e",
            "desc": "",
            "name": "Half-Shadow Dragon Assassin",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 97,
            "hit_dice": "15d8+30",
            "speed": {
                "walk": 35
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 12,
            "wisdom": 12,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": 4,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "acrobatics": 6,
                "deception": 4,
                "perception": 4,
                "stealth": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 14",
            "languages": "Draconic plus any two",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) piercing damage plus 10 (3d6) poison damage."
                },
                {
                    "name": "Hand Crossbow",
                    "desc": "Ranged Weapon Attack: +6 to hit, range 30/120 ft., one target. Hit: 6 (1d6 + 3) piercing damage plus 10 (3d6) poison damage."
                },
                {
                    "name": "Anguished Breath (Recharge 5-6)",
                    "desc": "The assassin exhales a shadowy maelstrom of anguish in a 15-foot cone. Each creature in that area makes a DC 12 Wisdom saving throw  taking 22 (4d8) necrotic damage on a failed save or half damage on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Cunning Action",
                    "desc": "The assassin takes the Dash, Disengage, Hide, or Use an Object action."
                },
                {
                    "name": "Rapid Attack",
                    "desc": "The assassin attacks with their shortsword."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Assassinate",
                    "desc": "During the first turn of combat, the assassin has advantage on attack rolls against any creature that hasnt acted. On a successful hit, each creature of the assassins choice that can see the assassins attack is rattled until the end of the assassins next turn."
                },
                {
                    "name": "Dangerous Poison",
                    "desc": "As part of making an attack, the assassin can apply a dangerous poison to their weapon (included below). The assassin carries 3 doses of this poison. A single dose can coat one melee weapon or up to 5 pieces of ammunition."
                },
                {
                    "name": "Evasion",
                    "desc": "When the assassin makes a Dexterity saving throw against an effect that deals half damage on a success, they take no damage on a success and half damage on a failure."
                },
                {
                    "name": "Sneak Attack (1/Turn)",
                    "desc": "The assassin deals an extra 21 (6d6) damage when they hit with a weapon attack while they have advantage on the attack, or when the assassins target is within 5 feet of an ally of the assassin while the assassin doesnt have disadvantage on the attack."
                }
            ],
            "spell_list": [],
            "page_no": 274,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_half-shadow-dragon-assassin/"
        },
        {
            "slug": "hezrou-a5e",
            "desc": "",
            "name": "Hezrou",
            "size": "Large",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 136,
            "hit_dice": "13d10+65",
            "speed": {
                "walk": 40
            },
            "strength": 18,
            "dexterity": 16,
            "constitution": 20,
            "intelligence": 8,
            "wisdom": 12,
            "charisma": 12,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": 8,
            "intelligence_save": 2,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, lightning; damage from nonmagical weapons",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120 ft., passive Perception 11",
            "languages": "Abyssal, telepathy 120 ft.",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The hezrou makes one attack with its bite and one with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 15 (2d10 + 4) piercing damage. If the target is a Medium or smaller creature  it is grappled (escape DC 15). Until this grapple ends  the target is restrained  and the hezrou can't bite another target."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 22 (4d8 + 4) slashing damage."
                },
                {
                    "name": "Swallow",
                    "desc": "The hezrou makes a bite attack against a Medium or smaller creature it is grappling. If the attack hits and the hezrou has not swallowed another creature  the target is swallowed and the grapple ends. A swallowed creature has total cover from attacks from outside the hezrou  it is blinded and restrained  and it takes 17 (5d6) ongoing acid damage while swallowed."
                },
                {
                    "name": "If a swallowed creature deals 25 or more damage to the hezrou in a single turn, or if the hezrou dies, the hezrou vomits up the creature",
                    "desc": ""
                },
                {
                    "name": "Darkness",
                    "desc": "Magical darkness spreads from a point within 30 feet  filling a 15-foot-radius sphere and spreading around corners. It remains for 1 minute  until the hezrou dismisses it  or until the hezrou uses this ability again. A creature with darkvision can't see through this darkness and nonmagical light can't illuminate it."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Stench (1/Day)",
                    "desc": "When hit by a melee attack, the hezrou emits a cloud of foul-smelling poison gas in a 20-foot radius. Each creature in the area makes a DC 14 Constitution saving throw. On a failure, a creature is poisoned for 1 minute. A creature can repeat this saving throw at the end of each of its turns, ending the effect on itself on a success"
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Chaotic Evil",
                    "desc": "The hezrou radiates a Chaotic and Evil aura."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The hezrou has advantage on saving throws against spells and magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 69,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_hezrou/"
        },
        {
            "slug": "hobgoblin-a5e",
            "desc": "",
            "name": "Hobgoblin",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 19,
            "hit_dice": "3d8+6",
            "speed": {
                "walk": 30
            },
            "strength": 13,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2,
                "survival": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 12",
            "languages": "Common, Goblin",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Longsword",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 5 (1d8 + 1) slashing damage  or 10 (2d8 + 1) slashing damage if within 5 feet of an ally that is not incapacitated."
                },
                {
                    "name": "Longbow",
                    "desc": "Ranged Weapon Attack: +3 to hit, range 150/600 ft., one target. Hit: 5 (1d8 + 1) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Formation Movement",
                    "desc": "If the hobgoblin begins its turn within 5 feet of an ally that is not incapacitated, its movement doesnt provoke opportunity attacks."
                }
            ],
            "spell_list": [],
            "page_no": 281,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_hobgoblin/"
        },
        {
            "slug": "hydra-a5e",
            "desc": "",
            "name": "Hydra",
            "size": "Huge",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 172,
            "hit_dice": "15d12+75",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 20,
            "dexterity": 12,
            "constitution": 20,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 5,
                "stealth": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 15",
            "languages": "",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The hydra bites once with each of its heads."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 15 ft., one target. Hit: 10 (1d10 + 5) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "The hydra can take 2 legendary actions",
                    "desc": "Only one legendary action can be used at a time and only at the end of another creatures turn. It regains spent legendary actions at the start of its turn."
                },
                {
                    "name": "Rush",
                    "desc": "The hydra moves or swims up to half its Speed without provoking opportunity attacks. If this movement would pass through the space of creatures that are not incapacitated or prone, each creature makes a DC 17 Strength saving throw. On a failure, the creature is knocked prone and the hydra can enter its space without treating it as difficult terrain. On a success, the hydra can't enter the creatures space, and the hydras movement ends. If this movement ends while the hydra is sharing a space with a creature, the creature is pushed to the nearest unoccupied space."
                },
                {
                    "name": "Wrap",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 10 ft., one Medium or smaller creature. Hit: The target is grappled (escape DC 17) and restrained until this grappled ends. The hydra can grapple one creature for each of its heads. When one of the hydras heads is killed while it is grappling a creature, the creature that killed the head can choose one creature to free from the grapple."
                }
            ],
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "The hydra can hold its breath for 1 hour."
                },
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "When the hydra fails a saving throw, it can choose to succeed instead. When it does so, its heads lose coordination. It is rattled until the end of its next turn."
                },
                {
                    "name": "Multiple Heads",
                    "desc": "While the hydra has more than one head, it has advantage on Perception checks and on saving throws against being blinded, charmed, deafened, frightened, stunned, and knocked unconscious, and it can't be flanked."
                },
                {
                    "name": "Reactive Heads",
                    "desc": "For each head it has, the hydra can take one reaction per round, but not more than one per turn."
                },
                {
                    "name": "Regenerating Heads",
                    "desc": "The hydra has five heads. Whenever the hydra takes 25 or more damage in one turn, one of its heads dies. If all of its heads die, the hydra dies. At the end of its turn, it grows 2 heads for each head that was killed since its last turn, unless it has taken fire damage since its last turn."
                },
                {
                    "name": "Toxic Secretions",
                    "desc": "Water within 1 mile of the hydras lair is poisoned. A creature other than the hydra that is immersed in the water or drinks the water makes a DC 17 Constitution saving throw. On a failure, the creature is poisoned for 24 hours. On a success, the creature is immune to this poison for 24 hours."
                },
                {
                    "name": "Wakeful",
                    "desc": "When some of the hydras heads are asleep, others are awake."
                }
            ],
            "spell_list": [],
            "page_no": 284,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_hydra/"
        },
        {
            "slug": "khalkos-a5e",
            "desc": "",
            "name": "Khalkos",
            "size": "Medium",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 130,
            "hit_dice": "20d8+40",
            "speed": {
                "walk": 30,
                "fly": 30
            },
            "strength": 12,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 18,
            "wisdom": 16,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 8,
            "wisdom_save": 7,
            "charisma_save": 7,
            "perception": null,
            "skills": {
                "deception": 7,
                "insight": 7,
                "perception": 7,
                "persuasion": 7,
                "religion": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire, psychic, radiant",
            "damage_immunities": "",
            "condition_immunities": "charmed",
            "senses": "darkvision 60 ft., passive Perception 17",
            "languages": "Abyssal, Celestial, Infernal, telepathy 120 ft.",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 5 (1d4 + 3) slashing damage plus 10 (3d6) poison damage."
                },
                {
                    "name": "Chaos Pheromones",
                    "desc": "The khalkos emits a cloud of pheromones in a 20-foot radius. The cloud spreads around corners. Each non-khalkos creature in the area makes a DC 14 Intelligence saving throw. Creatures with an alignment trait make this save with disadvantage. On a failure  the creature is confused for 1 minute. It repeats the saving throw at the end of each of its turns  ending the effect on itself on a success. If the creature makes its saving throw or the condition ends for it  it is immune to Chaos Pheromones for the next 24 hours."
                },
                {
                    "name": "Psionic Sting",
                    "desc": "The khalkos targets a creature within 30 feet  forcing it to make a DC 16 Intelligence saving throw. On a failure  the target takes 28 (8d6) psychic damage and is stunned until the end of its next turn."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Brain Jab",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one incapacitated creature with a brain and an Intelligence of 6 or higher. Hit: 5 (1d4 + 3) piercing damage, and the target becomes diseased with brain larvae. Once the khalkos has used this attack successfully, it can't use it again for 24 hours."
                }
            ],
            "reactions": [
                {
                    "name": "Telekinetic Shield",
                    "desc": "When the khalkos is hit by an attack made by a creature that it can see or sense with its Detect Alignment trait, it gains a +4 bonus to AC against the triggering attack."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Detect Alignment",
                    "desc": "The khalkos can detect the presence of creatures within 30 feet that have an alignment trait, and knows the alignment of such creatures."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The khalkos has advantage on saving throws against spells and magical effects."
                },
                {
                    "name": "Psionic Spellcasting",
                    "desc": "The khalkoss spellcasting ability is Intelligence (spell save DC 16). It can innately cast the following spells, requiring no components:"
                }
            ],
            "spell_list": [],
            "page_no": 294,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_khalkos/"
        },
        {
            "slug": "khalkos-spawn-a5e",
            "desc": "",
            "name": "Khalkos Spawn",
            "size": "Tiny",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 27,
            "hit_dice": "6d4+12",
            "speed": {
                "walk": 30,
                "fly": 30
            },
            "strength": 6,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 18,
            "wisdom": 14,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 5,
            "wisdom_save": 4,
            "charisma_save": 3,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "fire, psychic, radiant",
            "damage_immunities": "",
            "condition_immunities": "charmed",
            "senses": "darkvision 60 ft., passive Perception 12",
            "languages": "telepathy 120 ft.",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Chaos Pheromones",
                    "desc": "The khalkos emits a cloud of pheromones into the air in a 10-foot radius. The cloud spreads around corners. Each non-khalkos creature in the area makes a DC 12 Intelligence saving throw. On a failure  the creature is confused for 1 minute. It repeats the saving throw at the end of each of its turns  ending the effect on itself on a success. If the creature makes its saving throw or the condition ends for it  it is immune to the chaos pheromones of khalkos spawn for the next 24 hours."
                },
                {
                    "name": "Sting",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one creature. Hit: 5 (1d4 + 3) piercing damage plus 3 (1d6) poison damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Detect Alignment",
                    "desc": "The khalkos can detect the presence of creatures within 30 feet that have an alignment trait, and knows the alignment of such creatures."
                }
            ],
            "spell_list": [],
            "page_no": 294,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_khalkos-spawn/"
        },
        {
            "slug": "kobold-broodguard-a5e",
            "desc": "",
            "name": "Kobold Broodguard",
            "size": "Small",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 44,
            "hit_dice": "8d6+16",
            "speed": {
                "walk": 25
            },
            "strength": 14,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Common, Draconic",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The kobold makes a bill hook attack and a spiked shield attack."
                },
                {
                    "name": "Bill Hook",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 10 ft., one target. Hit: 5 (1d6 + 2) slashing damage  and if the target is a Medium or smaller creature  it makes a DC 12 Strength saving throw  falling prone on a failure."
                },
                {
                    "name": "Spiked Shield",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) piercing damage."
                },
                {
                    "name": "Sling",
                    "desc": "Ranged Weapon Attack: +4 to hit, range 30/120 ft., one target. Hit: 4 (1d4 + 2) bludgeoning damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Rally! (1/Day",
                    "desc": "When the kobold takes damage, it shouts a rallying cry. All kobolds within 30 feet that can hear it gain immunity to the frightened condition for 1 minute, and their next attack roll made before this effect ends deals an extra 1d4 damage."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Pack Tactics",
                    "desc": "The kobold has advantage on attack rolls against a creature if at least one of the kobolds allies is within 5 feet of the creature and not incapacitated."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "While in sunlight, the kobold has disadvantage on attack rolls, as well as on Perception checks that rely on sight."
                }
            ],
            "spell_list": [],
            "page_no": 298,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_kobold-broodguard/"
        },
        {
            "slug": "kobold-broodguard-dragon-servitor-a5e",
            "desc": "",
            "name": "Kobold Broodguard Dragon Servitor",
            "size": "Small",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 44,
            "hit_dice": "8d6+16",
            "speed": {
                "walk": 25
            },
            "strength": 14,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Common, Draconic",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The kobold makes a bill hook attack and a spiked shield attack."
                },
                {
                    "name": "Bill Hook",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 10 ft., one target. Hit: 5 (1d6 + 2) slashing damage  and if the target is a Medium or smaller creature  it makes a DC 12 Strength saving throw  falling prone on a failure."
                },
                {
                    "name": "Spiked Shield",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) piercing damage."
                },
                {
                    "name": "Sling",
                    "desc": "Ranged Weapon Attack: +4 to hit, range 30/120 ft., one target. Hit: 4 (1d4 + 2) bludgeoning damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Rally! (1/Day",
                    "desc": "When the kobold takes damage, it shouts a rallying cry. All kobolds within 30 feet that can hear it gain immunity to the frightened condition for 1 minute, and their next attack roll made before this effect ends deals an extra 1d4 damage."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Pack Tactics",
                    "desc": "The kobold has advantage on attack rolls against a creature if at least one of the kobolds allies is within 5 feet of the creature and not incapacitated."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "While in sunlight, the kobold has disadvantage on attack rolls, as well as on Perception checks that rely on sight."
                },
                {
                    "name": "Dragons Blood",
                    "desc": "The kobold gains resistance to the damage type of its masters breath weapon."
                },
                {
                    "name": "Ominous Shadow",
                    "desc": "The kobold loses its Sunlight Sensitivity trait while within 60 feet of its master."
                },
                {
                    "name": "Draconic Smite",
                    "desc": "If the broodguard has advantage on a melee weapon attack, the attack deals an extra 1d4 damage. This bonus damage is the same type as its masters breath weapon."
                }
            ],
            "spell_list": [],
            "page_no": 298,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_kobold-broodguard-dragon-servitor/"
        },
        {
            "slug": "mountain-dwarf-soldier-a5e",
            "desc": "",
            "name": "Mountain Dwarf Soldier",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 19,
            "hit_dice": "3d8+6",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": 4,
            "dexterity_save": null,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2,
                "survival": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "any one",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Handaxe",
                    "desc": "Melee or Ranged Weapon Attack: +4 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 5 (1d6 + 2) slashing damage  or 9 (2d6 + 2) slashing damage if within 5 feet of an ally that is not incapacitated."
                },
                {
                    "name": "Heavy Crossbow",
                    "desc": "Ranged Weapon Attack: +3 to hit, range 100/400 ft., one target. Hit: 6 (1d10 + 1) piercing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Tactical Movement",
                    "desc": "Until the end of the soldiers turn, their Speed is halved and their movement doesnt provoke opportunity attacks."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 493,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_mountain-dwarf-soldier/"
        },
        {
            "slug": "murmuring-worm-a5e",
            "desc": "",
            "name": "Murmuring Worm",
            "size": "Huge",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 195,
            "hit_dice": "17d12+85",
            "speed": {
                "walk": 40,
                "burrow": 20,
                "climb": 40,
                "swim": 40
            },
            "strength": 20,
            "dexterity": 12,
            "constitution": 20,
            "intelligence": 8,
            "wisdom": 14,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "psychic",
            "condition_immunities": "prone",
            "senses": "darkvision 60 ft., tremorsense 60 ft., passive Perception 12",
            "languages": "",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The worm constricts once and attacks once with its bite."
                },
                {
                    "name": "Constrict",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one creature. Hit: 21 (3d10 + 5) bludgeoning damage. The target is grappled (escape DC 17) and restrained while grappled."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one creature. Hit: 21 (3d10 + 5) piercing damage. If the target is killed by this attack  the worm eats its head."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Mental Summons",
                    "desc": "One creature with an Intelligence score greater than 3 within 120 feet makes a DC 16 Wisdom saving throw. On a failure, it uses its reaction to move up to its Speed towards the worm by the shortest route possible, avoiding hazards but not opportunity attacks. This is a magical charm effect."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The worm can breathe air and water."
                },
                {
                    "name": "Locate Mind",
                    "desc": "The worm is aware of the location and relative intelligence of all creatures with Intelligence scores greater than 3 within 500 feet."
                },
                {
                    "name": "Maddening Murmurs",
                    "desc": "The worm babbles constantly. A non-aberrant creature that starts its turn within 30 feet and can hear its murmurs makes a DC 14 Intelligence saving throw. On a failure, the creature takes 10 (3d6) psychic damage and is confused until the start of its next turn."
                }
            ],
            "spell_list": [],
            "page_no": 245,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_murmuring-worm/"
        },
        {
            "slug": "ogre-mage-a5e",
            "desc": "",
            "name": "Ogre Mage",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 102,
            "hit_dice": "12d10+36",
            "speed": {
                "walk": 30,
                "fly": 30
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 14,
            "wisdom": 12,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 5,
                "deception": 6,
                "perception": 4,
                "stealth": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 14",
            "languages": "Common, Giant",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The ogre makes two melee attacks."
                },
                {
                    "name": "Claw (Ogre Mage Form Only)",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage."
                },
                {
                    "name": "Iron Club",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 17 (2d12 + 4) bludgeoning damage  or 10 (1d12 + 4) bludgeoning damage in Small or Medium form. When the ogre hits or touches a target with its club  it can end any spell on the target that was cast with a 3rd-level or lower spell slot."
                },
                {
                    "name": "Read Scroll (1/Day)",
                    "desc": "The ogre casts a spell from a magical scroll without expending the scrolls magic."
                },
                {
                    "name": "Darkness (2nd-Level; V, S, Concentration)",
                    "desc": "Magical darkness spreads from a point within 30 feet of the ogre  filling a 15-foot-radius sphere and spreading around corners. It remains for 1 minute. A creature with darkvision can't see through this darkness  and nonmagical light can't illuminate it."
                },
                {
                    "name": "Hold Person (2nd-Level; V, S, Concentration)",
                    "desc": "One humanoid the ogre can see within 60 feet makes a DC 14 Wisdom saving throw. On a failure  the target is paralyzed for 1 minute  repeating the saving throw at the end of each of its turns  ending the effect on a success."
                },
                {
                    "name": "Invisibility (2nd-Level; V, S, Concentration)",
                    "desc": "The ogre is invisible for 1 hour. The spell ends if the ogre attacks or casts a spell."
                },
                {
                    "name": "Gaseous Form (3rd-Level; V, S, Concentration)",
                    "desc": "The ogre and its gear becomes a hovering cloud of gas for 1 hour. Its Speed is 0  and its fly speed is 30. It can't attack  use or drop objects  talk  or cast spells. It can enter another creatures space and pass through small holes and cracks but can't pass through liquid. It is resistant to nonmagical damage  has advantage on Strength  Dexterity and Constitution saving throws  and can't fall."
                },
                {
                    "name": "Cone of Cold (5th-Level; V, S)",
                    "desc": "Frost blasts from the ogre in a 60-foot cone. Each creature in the area makes a DC 14 Constitution saving throw  taking 36 (8d8) cold damage on a failure or half damage on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shapeshift",
                    "desc": "The ogre changes its form into a Small or Medium humanoid, or back into its true form, which is a Large giant. Other than its size, its statistics are the same in each form. Its iron club, armor, and clothing change size with it. It reverts to its true form when it dies."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Innate Spellcasting",
                    "desc": "The ogres innate spellcasting ability is Charisma (spell save DC 14). It can innately cast the following spells, requiring no material components: At will: darkness, invisibility, 1/day: charm person, cone of cold, gaseous form, hold person"
                }
            ],
            "spell_list": [],
            "page_no": 348,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_ogre-mage/"
        },
        {
            "slug": "pyrohydra-a5e",
            "desc": "",
            "name": "Pyrohydra",
            "size": "Huge",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 218,
            "hit_dice": "19d12+95",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 20,
            "dexterity": 12,
            "constitution": 20,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 5,
                "stealth": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 15",
            "languages": "",
            "challenge_rating": "13",
            "cr": 13.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The hydra bites once with each of its heads."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 15 ft., one target. Hit: 10 (1d10 + 5) piercing damage."
                },
                {
                    "name": "Fire Breath (Recharge 5-6)",
                    "desc": "If the pyrohydra has at least 4 heads  it breathes fire in all directions. Each creature within 30 feet makes a DC 18 Dexterity saving throw  taking 59 (17d6) fire damage on a failure or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "The hydra can take 2 legendary actions",
                    "desc": "Only one legendary action can be used at a time and only at the end of another creatures turn. It regains spent legendary actions at the start of its turn."
                },
                {
                    "name": "Rush",
                    "desc": "The hydra moves or swims up to half its Speed without provoking opportunity attacks. If this movement would pass through the space of creatures that are not incapacitated or prone, each creature makes a DC 17 Strength saving throw. On a failure, the creature is knocked prone and the hydra can enter its space without treating it as difficult terrain. On a success, the hydra can't enter the creatures space, and the hydras movement ends. If this movement ends while the hydra is sharing a space with a creature, the creature is pushed to the nearest unoccupied space."
                },
                {
                    "name": "Wrap",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 10 ft., one Medium or smaller creature. Hit: The target is grappled (escape DC 17) and restrained until this grappled ends. The hydra can grapple one creature for each of its heads. When one of the hydras heads is killed while it is grappling a creature, the creature that killed the head can choose one creature to free from the grapple."
                }
            ],
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "The hydra can hold its breath for 1 hour."
                },
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "When the hydra fails a saving throw, it can choose to succeed instead. When it does so, its heads lose coordination. It is rattled until the end of its next turn."
                },
                {
                    "name": "Multiple Heads",
                    "desc": "While the hydra has more than one head, it has advantage on Perception checks and on saving throws against being blinded, charmed, deafened, frightened, stunned, and knocked unconscious, and it can't be flanked."
                },
                {
                    "name": "Reactive Heads",
                    "desc": "For each head it has, the hydra can take one reaction per round, but not more than one per turn."
                },
                {
                    "name": "Regenerating Heads",
                    "desc": "The hydra has seven heads. Whenever the hydra takes 30 or more damage in one turn, one of its heads dies. If all of its heads die, the hydra dies. At the end of its turn, it grows 2 heads for each head that was killed since its last turn, unless it has taken at least 20 cold damage since its last turn."
                },
                {
                    "name": "Toxic Secretions",
                    "desc": "Water within 1 mile of the hydras lair is poisoned. A creature other than the hydra that is immersed in the water or drinks the water makes a DC 17 Constitution saving throw. On a failure, the creature is poisoned for 24 hours. On a success, the creature is immune to this poison for 24 hours."
                },
                {
                    "name": "Wakeful",
                    "desc": "When some of the hydras heads are asleep, others are awake."
                }
            ],
            "spell_list": [],
            "page_no": 285,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_pyrohydra/"
        },
        {
            "slug": "rakshasa-a5e",
            "desc": "",
            "name": "Rakshasa",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 161,
            "hit_dice": "19d8+76",
            "speed": {
                "walk": 40
            },
            "strength": 16,
            "dexterity": 16,
            "constitution": 18,
            "intelligence": 16,
            "wisdom": 16,
            "charisma": 20,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "deception": 10,
                "insight": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning and slashing from nonmagical weapons",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "Common, Infernal, one other",
            "challenge_rating": "13",
            "cr": 13.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The rakshasa makes two attacks."
                },
                {
                    "name": "Claw (True Form Only)",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) slashing damage. If the target is a creature  it is cursed. Whenever a cursed creature takes a long rest  it is troubled by terrible visions and dreams and gains no benefit from the rest. The curse can be lifted with remove curse and similar magic."
                },
                {
                    "name": "Rapier",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) piercing damage."
                },
                {
                    "name": "Sweet Promises",
                    "desc": "The rakshasa targets a creature that can hear it within 60 feet  offering something the target covets. The target makes a DC 18 Wisdom saving throw. On a failure  the target is charmed until the end of its next turn  and stunned while charmed in this way."
                },
                {
                    "name": "Invisibility (2nd-Level; V, S, Concentration)",
                    "desc": "The rakshasa is invisible for 1 hour or until it attacks or casts a spell."
                },
                {
                    "name": "Fly (3rd-Level; V, S, Concentration)",
                    "desc": "The rakshasa gains a fly speed of 60 feet."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shapeshift",
                    "desc": "The rakshasa magically changes its form to that of any Medium or Small humanoid or to its true form. While shapeshifted, its statistics are unchanged."
                },
                {
                    "name": "Read Thoughts",
                    "desc": "The rakshasa magically reads the surface thoughts of one creature within 60 feet that it can see. Until the end of the rakshasas turn, it has advantage on attack rolls and on Deception, Insight, Intimidation, and Persuasion checks against the creature."
                },
                {
                    "name": "Quickened Spell",
                    "desc": "The rakshasa casts invisibility or fly."
                }
            ],
            "reactions": [
                {
                    "name": "Counterproposal",
                    "desc": "The rakshasa uses Sweet Promises on a creature that attacked it or attempted to target it with a spell."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Innate Spellcasting",
                    "desc": "The rakshasas innate spellcasting ability is Charisma (spell save DC 18). It can innately cast the following spells, requiring no material components: At will: detect magic, mage hand, major image, 3/day each: charm person, dominate person, fly (self only), invisibility (self only), locate person, modify memory, true seeing"
                }
            ],
            "spell_list": [],
            "page_no": 367,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_rakshasa/"
        },
        {
            "slug": "river-dragon-wyrmling-a5e",
            "desc": "",
            "name": "River Dragon Wyrmling",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 44,
            "hit_dice": "8d8+8",
            "speed": {
                "walk": 50,
                "fly": 60,
                "swim": 60
            },
            "strength": 12,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "acrobatics": 4,
                "deception": 2,
                "insight": 4,
                "nature": 2,
                "perception": 4,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "damage from nonmagical weapons",
            "damage_immunities": "",
            "condition_immunities": "fatigue",
            "senses": "darkvision 120 ft., tremorsense 90 ft. (only detects vibrations in water), passive Perception 14",
            "languages": "Aquan, Draconic",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 13 (2d10 + 2) piercing damage."
                },
                {
                    "name": "Torrential Breath (Recharge 5-6)",
                    "desc": "The dragon exhales water in a 15-foot-long  5-foot-wide line. Each creature in the area makes a DC 11 Dexterity saving throw  taking 14 (4d6) bludgeoning damage on a failed save or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The dragon can breathe air and water."
                },
                {
                    "name": "Flowing Grace",
                    "desc": "The dragon doesnt provoke opportunity attacks when it flies or swims out of an enemys reach."
                },
                {
                    "name": "Essence Link",
                    "desc": "The essence dragon is spiritually linked to a specific area or landmark. The dragon gains no benefit from a long rest when more than 1 mile away from its linked area. If the dragon dies, the area it is linked to loses its vital essence until it forms a new essence dragon, which can take centuries. When a creature first enters an area that has lost its vital essence in this way, they gain a level of fatigue and a level of strife. This fatigue and strife can be removed only by completing a long rest outside the area."
                }
            ],
            "spell_list": [],
            "page_no": 133,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_river-dragon-wyrmling/"
        },
        {
            "slug": "sahuagin-champion-a5e",
            "desc": "",
            "name": "Sahuagin Champion",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 90,
            "hit_dice": "12d8+36",
            "speed": {
                "walk": 40,
                "swim": 40
            },
            "strength": 18,
            "dexterity": 18,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": 7,
            "dexterity_save": 7,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "athletics": 7,
                "intimidation": 5,
                "perception": 4,
                "stealth": 7,
                "survival": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120 ft., passive Perception 14",
            "languages": "Sahuagin",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The sahuagin attacks twice."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 8 (1d8 + 4) slashing damage."
                },
                {
                    "name": "Trident",
                    "desc": "Melee or Ranged Weapon Attack: +7 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 7 (1d6 + 4) piercing damage  or 8 (1d8 + 4) if wielded in two hands in melee."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 6 (1d4 + 4) piercing damage."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Frenzy",
                    "desc": "The sahuagin has advantage on melee attack rolls against creatures that dont have all their hit points."
                },
                {
                    "name": "Limited Amphibiousness",
                    "desc": "The sahuagin can breathe air and water. When breathing air, it must immerse itself in water once every 4 hours or begin to suffocate."
                },
                {
                    "name": "Shark Telepathy",
                    "desc": "The sahuagin can command any shark within 120 feet of it using magical telepathy."
                }
            ],
            "spell_list": [],
            "page_no": 377,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_sahuagin-champion/"
        },
        {
            "slug": "shadow-dragon-wyrmling-a5e",
            "desc": "",
            "name": "Shadow Dragon Wyrmling",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 52,
            "hit_dice": "8d8+16",
            "speed": {
                "walk": 30,
                "climb": 30,
                "fly": 60,
                "swim": 30
            },
            "strength": 14,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "deception": 4,
                "insight": 2,
                "nature": 2,
                "perception": 2,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold, fire, lightning, thunder; damage from nonmagical weapons",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "fatigue, frightened, grappled, paralyzed, poisoned, prone, restrained",
            "senses": "darkvision 120 ft., passive Perception 12",
            "languages": "Draconic",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 18 (3d10 + 2) piercing damage."
                },
                {
                    "name": "Anguished Breath (Recharge 5-6)",
                    "desc": "The dragon exhales a shadowy maelstrom of anguish in a 15-foot cone. Each creature in that area makes a DC 12 Wisdom saving throw  taking 22 (4d8) necrotic damage on a failed save or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Evil",
                    "desc": "The dragon radiates an Evil aura."
                },
                {
                    "name": "Incorporeal Movement",
                    "desc": "The dragon can move through other creatures and objects. It takes 5 (1d10) force damage if it ends its turn inside an object."
                },
                {
                    "name": "Essence Link",
                    "desc": "The essence dragon is spiritually linked to a specific area or landmark. The dragon gains no benefit from a long rest when more than 1 mile away from its linked area. If the dragon dies, the area it is linked to loses its vital essence until it forms a new essence dragon, which can take centuries. When a creature first enters an area that has lost its vital essence in this way, they gain a level of fatigue and a level of strife. This fatigue and strife can be removed only by completing a long rest outside the area."
                }
            ],
            "spell_list": [],
            "page_no": 137,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_shadow-dragon-wyrmling/"
        },
        {
            "slug": "shadow-elf-champion-warrior-a5e",
            "desc": "",
            "name": "Shadow Elf Champion Warrior",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 90,
            "hit_dice": "12d8+36",
            "speed": {
                "walk": 40
            },
            "strength": 18,
            "dexterity": 18,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": 7,
            "dexterity_save": 7,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "athletics": 7,
                "intimidation": 5,
                "perception": 4,
                "stealth": 7,
                "survival": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14, darkvision 120 ft.",
            "languages": "any one",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The warrior attacks twice."
                },
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 7 (1d6 + 4) piercing damage. As part of this attack  the warrior can poison the blade  causing the attack to deal an extra 7 (2d6) poison damage."
                },
                {
                    "name": "Hand Crossbow",
                    "desc": "Ranged Weapon Attack: +7 to hit, range 30/120 ft., one target. Hit: 7 (1d6 + 4) piercing damage. If the target is a creature  it makes a DC 13 Constitution saving throw. On a failure  the target is poisoned for 1 hour. If it fails the saving throw by 5 or more  it falls unconscious until it is no longer poisoned  it takes damage  or a creature takes an action to shake it awake."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Shadow Elf Spellcasting",
                    "desc": "The warriors spellcasting ability is Charisma (spell save DC 13). The warrior can innately cast the following spells, requiring no material components:\n*At Will:* _dancing lights_ \n*1/day each:* _darkness, faerie fire_"
                }
            ],
            "spell_list": [],
            "page_no": 497,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_shadow-elf-champion-warrior/"
        },
        {
            "slug": "soldier-a5e",
            "desc": "",
            "name": "Soldier",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 19,
            "hit_dice": "3d8+6",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": 4,
            "dexterity_save": null,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2,
                "survival": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "any one",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Spear",
                    "desc": "Melee or Ranged Weapon Attack: +4 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 5 (1d6 + 2) piercing damage  or 9 (2d6 + 2) piercing damage if within 5 feet of an ally that is not incapacitated."
                },
                {
                    "name": "Heavy Crossbow",
                    "desc": "Ranged Weapon Attack: +3 to hit, range 100/400 ft., one target. Hit: 6 (1d10 + 1) piercing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Tactical Movement",
                    "desc": "Until the end of the soldiers turn, their Speed is halved and their movement doesnt provoke opportunity attacks."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 493,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_soldier/"
        },
        {
            "slug": "soldier-squad-a5e",
            "desc": "",
            "name": "Soldier Squad",
            "size": "Large",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 97,
            "hit_dice": "15d8+30",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3,
                "survival": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "any one",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Spears",
                    "desc": "Melee or Ranged Weapon Attack: +4 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 31 (6d6 + 10) piercing damage  or half damage if the squad is bloodied."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Tactical Movement",
                    "desc": "Until the end of the squads turn, their Speed is halved and their movement doesn't provoke opportunity attacks."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Area Vulnerability",
                    "desc": "The squad takes double damage from any effect that targets an area."
                },
                {
                    "name": "Squad Dispersal",
                    "desc": "When the squad is reduced to 0 hit points, it turns into 2 (1d4) soldiers with 9 hit points each."
                },
                {
                    "name": "Squad",
                    "desc": "The squad is composed of 5 or more soldiers. If it is subjected to a spell, attack, or other effect that affects only one target, it takes any damage but ignores other effects. It can share its space with Medium or smaller creatures or objects. The squad can move through any opening large enough for one Medium creature without squeezing."
                }
            ],
            "spell_list": [],
            "page_no": 494,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_soldier-squad/"
        },
        {
            "slug": "spell-warped-chuul-a5e",
            "desc": "",
            "name": "Spell-warped Chuul",
            "size": "Large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 127,
            "hit_dice": "15d10+45",
            "speed": {
                "walk": 30,
                "swim": 40
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 5,
            "wisdom": 16,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "frightened, poisoned",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "understands Deep Speech but can't speak",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "If the chuul is grappling a creature  it uses its tentacle on that creature. It then makes two pincer attacks."
                },
                {
                    "name": "Pincer",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one Large or smaller target. Hit: 11 (2d6 + 4) bludgeoning damage. If the target is a creature  it is grappled (escape DC 15). When carrying a grappled creature  the chuul can move at full speed. A pincer that is being used to grapple a creature can be used only to attack that creature."
                },
                {
                    "name": "Tentacle",
                    "desc": "A grappled creature makes a DC 14 Constitution saving throw. On a failure  it is paralyzed for 1 minute. The creature repeats the saving throw at the end of each of its turns  ending the paralysis on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The chuul can breathe air and water."
                },
                {
                    "name": "Detect Magic",
                    "desc": "The chuul senses a magical aura around any visible creature or object within 120 feet that bears magic."
                },
                {
                    "name": "Spell-warped",
                    "desc": "The spell-warped Chuul possesses one of the following traits."
                },
                {
                    "name": "Absorb Magic",
                    "desc": "The chuul has advantage on saving throws against spells and other magical effects. Whenever the chuul successfully saves against a spell or magical effect, it magically gains 5 (1d10) temporary hit points. While these temporary hit points last, the chuuls pincer attacks deal an additional 3 (1d6) force damage."
                },
                {
                    "name": "King-Sized Claw",
                    "desc": "One of the chuuls pincers deals 18 (4d6 + 4) bludgeoning damage on a successful hit. A creature grappled by this pincer makes ability checks to escape the grapple with disadvantage."
                },
                {
                    "name": "Rune Drinker",
                    "desc": "Whenever the chuul takes damage from a magic weapon, until the start of the chuuls next turn attacks made with that weapon have disadvantage, and the chuul gains a +4 bonus to AC."
                },
                {
                    "name": "Sparking Wand",
                    "desc": "A wand of lightning bolts adorns the chuuls carapace. A creature that starts its turn within 10 feet must make a successful DC 14 Dexterity saving throw or take 7 (2d6) lightning damage. As an action, a creature within 5 feet of the chuul can grab the wand by making a successful DC 14 Athletics or Sleight of Hand check. A creature that fails this check must make a DC 14 Dexterity saving throw. On a failed save, the creature takes 7 (2d6) lightning damage and is knocked prone. On a successful save, a creature takes half damage and isnt knocked prone."
                }
            ],
            "spell_list": [],
            "page_no": 48,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_spell-warped-chuul/"
        },
        {
            "slug": "spirit-naga-a5e",
            "desc": "",
            "name": "Spirit Naga",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 85,
            "hit_dice": "10d10+30",
            "speed": {
                "walk": 40,
                "swim": 40
            },
            "strength": 16,
            "dexterity": 16,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 14,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 6,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, poisoned",
            "senses": "darkvision 60 ft., passive Perception 12",
            "languages": "Abyssal, Celestial, Common",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) piercing damage. The target makes a DC 15 Constitution saving throw  taking 28 (8d6) poison damage on a failure or half damage on a success."
                },
                {
                    "name": "Hypnotic Pattern (3rd-Level; V, Concentration)",
                    "desc": "A swirling pattern of light appears at a point within 120 feet of the naga. Each creature within 10 feet of the pattern that can see it makes a DC 14 Wisdom saving throw. On a failure  the creature is charmed for 1 minute. While charmed  the creature is incapacitated and its Speed is 0. The effect ends on a creature if it takes damage or if another creature uses an action to shake it out of its daze."
                },
                {
                    "name": "Lightning Bolt (3rd-Level; V)",
                    "desc": "A bolt of lightning 5 feet wide and 100 feet long arcs from the naga. Each creature in the area makes a DC 14 Dexterity saving throw  taking 28 (8d6) lightning damage on a failure or half damage on a success."
                },
                {
                    "name": "Blight (4th-Level; V, Concentration)",
                    "desc": "The naga targets a living creature or plant within 30 feet  draining moisture and vitality from it. The target makes a DC 14 Constitution saving throw  taking 36 (8d8) necrotic damage on a failure or half damage on a success. Plant creatures have disadvantage on their saving throw and take maximum damage. A nonmagical plant dies."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Shield (1st-Level; V)",
                    "desc": "When the naga is hit by an attack or targeted by magic missile, it gains a +5 bonus to AC (including against the triggering attack) and immunity to magic missile. These benefits last until the beginning of its next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The naga can breathe air and water."
                },
                {
[...]
